def migrate(migrator, database, fake=False, **kwargs):
    MalwareHit = migrator.orm["malware_hits"]
    migrator.remove_fields(MalwareHit, "mode")


def rollback(migrator, database, fake=False, **kwargs):
    pass
